^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Changelog for package rcpputils
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

0.1.1 (2019-07-30)
------------------
* Add function 'find_and_replace' (`#13 <https://github.com/ros2/rcpputils/issues/13>`_)
* Contributors: Jacob Perron 

0.1.0 (2019-04-13)
------------------
* Fixed leak in test_basic.cpp. (`#9 <https://github.com/ros2/rcpputils/issues/9>`_)
* Added CODEOWNERS file. (`#10 <https://github.com/ros2/rcpputils/issues/10>`_)
* Added commonly-used filesystem helper to utils. (`#5 <https://github.com/ros2/rcpputils/issues/5>`_)
* Fixed thread_safety_annotation filename to .hpp. (`#6 <https://github.com/ros2/rcpputils/issues/6>`_)
* Added section about DCO to CONTRIBUTING.md.
* Added thread annotation macros. (`#2 <https://github.com/ros2/rcpputils/issues/2>`_)
* Contributors: Dirk Thomas, Emerson Knapp, Michael Carroll, Thomas Moulard
